{
  "name": "librori-api",
  "version": "1.0.0",
  "description": "Express API with Mongoose",
  "main": "server.js",
  "scripts": {
    "start": "cross-env NODE_ENV=production node server.js",
    "dev": "cross-env NODE_ENV=development nodemon server.js"
  },
  "author": "Renz Aldwin C. Barnedo",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "compression": "^1.7.4",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-validator": "^6.9.2",
    "generate-password": "^1.6.0",
    "helmet": "^4.4.1",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.29.1",
    "moment-timezone": "^0.5.32",
    "mongoose": "^5.11.12",
    "morgan": "^1.10.0",
    "nodemailer": "^6.4.17",
    "uuid": "^8.3.2"
  },
  "devDependencies": {
    "cross-env": "^7.0.3",
    "nodemon": "^2.0.7"
  }
}
